body {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

#test {
	top: 0px;
	left: 0px;
	position: relative;
	width: 20px;
	height: 20px;
	background-color: #F0F0F0;
	float: left;
}

#test2 {
	top: 0px;
	left: 0px;
	position: relative;
	width: 20px;
	height: 20px;
	background-color: #BACBCF;
	float: left;
}

#sort {
	top: 0px;
	left: 0px;
	position: relative;
	width: auto;
	height: auto;
}

#site {
	top: 0px;
	left: 0px;
	position: relative;
	width: auto;
	height: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 1250px;
}

#main {
	top: 0px;
	left: 0px;
	position: relative;
	width: 1250px;
	height: auto;
	text-align: left;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: none;
	padding: 2px;
}

#header {
	top: 0px;
	left: 0px;
	position: relative;
	width: auto;
	height: 100px;
}

#header #title {
	font-size: 18px;
	font-weight: bold;
	padding: 5px 0px 0px 25px;
}

#topmenu {
	top: 0px;
	right: 5px;
	position: absolute;
	width: auto;
	height: 22px;
	overflow: hidden;
	padding: 2px 5px 2px 5px;
	border-bottom: 1px dashed #CCCCCC;
	border-left: 1px dashed #CCCCCC;
	border-right: 1px dashed #CCCCCC;
	font-size: 12px;
}

#topmenu select {
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}

#topmenu ul {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

#topmenu li {
	list-style-type: none;
	display: inline;
	width: auto;
	float: left;
	color: #000000;
	margin: 0px 5px 0px 5px;
	padding: 0px;
	vertical-align: middle;
}

#topmenu a {
	color: #0033CC;
	text-decoration: none;
}

#topmenu a:hover {
	color: #666666;
}


#login {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: 310px;
	margin-top: 50px;
	border: 1px solid #000000;
	padding: 10px;
	background-color: #FFFFFF;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#login h1 {
	font-size: 20px;
	margin-bottom: 20px;
}

#login input {
	margin-bottom: 10px;
}

.loginButton {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	display: block;
}

.addupdateButton {
	margin-top: 20px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

.removeButton {
	margin-top: 20px;
	border: 1px solid #CCCCCC;
	background-color: #FF3E3E;
}

.cancelButton {
	margin-top: 46px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
	color: #000000;
	display: block;
}

.deleteButton {
	margin-top: 80px;
	border: 1px solid #666666;
	background-color: #CC0000;
	color: #FFFFFF;
	display: block;
}

#navigation {
	top: 0px;
	left: 0px;
	position: relative;
	width: auto;
	height: 24px;
	border-bottom: 1px solid #666666;
	padding-top: 10px;
}

#navigation ul {
	margin: 0px;
	padding: 0px;
}

#navigation li {
	list-style-type: none;
	display: inline-block;
	width: auto;
	float: left;
	background-color: #CCCCCC;
	height: 20px;
	color: #000000;
	padding: 4px 10px 0px 10px;
	margin-right: 2px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}

#navigation li:hover {
	color: #666666;
	background: #E4E4E4;
}

#content {
	top: 0px;
	left: 0px;
	position: relative;
	width: auto;
	height: auto;
	text-align: center;
}

#form {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: 800px; /* 810 */
	margin-top: 30px;
	padding: 10px;
	background-color: #FFFFFF;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#form h1 {
	font-size: 20px;
	margin-bottom: 20px;
}

#form h2 {
	font-size: 14px;
	margin-bottom: 10px;
}

#form h3 {
	font-size: 12px;
	margin-bottom: 10px;
}

#form input {
	margin-bottom: 10px;
}

#form label {
	width: 125px;
	display:-moz-inline-block;
	display:-moz-inline-box;
	display: inline-block;
	vertical-align: top;
}

#form select {
	margin-bottom: 10px;
}

#formEditor {
	margin-top: 10px;
}

#tourpage {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: 850px;
	margin-left: 10px;
	margin-top: 30px;
	padding: 10px;
	background-color: #FFFFFF;
	margin-bottom: 40px;
	text-align: left;
}

#tourpage h1 {
	font-size: 20px;
	margin-bottom: 20px;
}

#tourpage h2 {
	font-size: 16px;
	margin-bottom: 10px;
}

#tourpage input {
	margin-bottom: 10px;
}

#tourpage label {
	width: 100px;
	display:-moz-inline-block;
	display:-moz-inline-box;
	display: inline-block;
	vertical-align: top;
}

#tourpage select {
	margin-bottom: 10px;
}

#tourNavigation {
	top: 0px;
	left: 0px;
	position: relative;
	width: 825px;
	height: 25px;
	border-bottom: 1px solid #666666;
	display: none;
}

#tourNavigation ul {
	margin: 0px;
	padding: 0px;
}

#tourNavigation li {
	list-style-type: none;
	display: inline-block;
	width: auto;
	float: left;
	background-color: #CCCCCC;
	height: 20px;
	color: #000000;
	padding: 5px 5px 0px 5px;
	margin-right: 2px;
	cursor: pointer;
	font-size: 11px;
}

#tourNavigation li:hover {
	color: #666666;
	background: #E4E4E4;
}

#tourItinerary {
	top: 0px;
	left: 0px;
	position: relative;
	float: left;
	padding-right: 15px;
}

#tourContent {
	top: 0px;
	left: 0px;
	position: relative;
	width: auto;
	height: 565px;
	overflow: auto;
	padding-bottom: 10px;
}

#tourContent div {
	display: none;
}

.tourcontent {
	padding-right: 10px;
}

#tour_departure input {
	vertical-align: middle;
	margin-bottom: 0px;
}

#hEditor {
}

#hEditor ul {
	margin: 0px;
	padding: 0px;
}

#hEditor li {
	list-style-type: none;
	display: inline;
	width: auto;
	color: #000000;
	margin: 0px 0px 0px 1px;
	padding: 0px;
}

#hEditor select {
	font-size: 10px;
	padding: 0px;
	margin: 0px 0px 3px 0px;
}

#hEditorSrc {
	float: right;
	display: inline;
	width: auto;
	padding: 5px;
	text-align: center;
	background-color: #CCCCCC;
	clear: both;
}



#sepLine {
	border-top: 1px solid #CCCCCC;
	margin-bottom: 15px;
}

#p_tbl2 input {
	margin-bottom: 0px;
	text-align: center;
	background-color: #EFEFEF;
	width: 55px;
}

#p_tbl input {
	margin-bottom: 0px;
	text-align: center;
	border: none ;
	width: 35px;
}

.p_lbl_cs_cat {
	color: #CC0000;
	text-align: center;
}

.p_lbl_rm_cat {
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
}
.p_lbl_hotel {
	font-weight: bold;
	white-space: nowrap;
	padding-right: 15px;
}
.p_tbl_space {
	width: 10px;
}
.p_tbl_price {
	text-align: center;
	white-space: nowrap;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
}
.p_tbl_price_f {
	text-align: center;
	white-space: nowrap;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.p_tbl_price_b {
	text-align: center;
	white-space: nowrap;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.p_tbl_price_f_b {
	text-align: center;
	white-space: nowrap;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#setListings {
	float: left;
	padding-right: 20px;
	display: inline;
}

#setNameListings {
	float: right;
	vertical-align: top;
	display: inline;
	width: 425px;
}

#clear {
	clear: both;
}

#reciept label {
	width: 125px;
	display:-moz-inline-block;
	display:-moz-inline-box;
	display: inline-block;
	font-weight: bold;
}

#reciept h2 {
	font-size: 14px;
}

.form_highlight {
	background-color: #EFF1F8;
}

.room_title_text_sm {
	font-size: 10px;
	font-weight: normal;
}

.page_break {
	page-break-before: always;
}

#manifest {
	text-align: left;
	width: 600px;
}

#manifest H1 {
	font-size: 16px;
	margin-bottom: 10px;
}

#manifest H2 {
	font-size: 12px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.optionText {
	font-size: 10px;
	font-style: italic;
}

#rl_select {
	padding: 5px;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	background-color: #FFFFFF;
	min-height: 400px;
	height: auto;
}

#rl_search {
	display: inline;
	float: left;
	margin-right: 10px;
	width: 165px;
}
#rl_results {
	display: inline;
	float: left;
	margin-right: 15px;
}
#rl_results ul {
	margin: 0px;
	padding: 0px;
}
#rl_results li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	clear: both;
}
#rl_results_box {
	width: 275px;
	height: 260px;
	border: 1px solid #000;
	overflow: auto;
}
#rl_results_box ul {
	margin: 0px;
	padding: 0px;
}
#rl_results_box li {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #000;
	list-style-type: none;
}
#rl_results_box li a {
	display: block;
	padding: 5px 7px;
	text-decoration: none;
	color: #000;
	background: #FFF;
}
#rl_results_box li a:hover {
	color: #000;
	text-decoration: none;
	background: #eaeaea;
}
#rl_results .box-white {
	background: #FFF;
}
#rl_results_box a.green, #rl_results .box-green {
	background: #6C3;
}
#rl_results_box a.red, #rl_results .box-red {
	background: #F99;
}
.box-white, .box-green, .box-red {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	float: left;
}
.box-green {
	border-top: 1px solid #ccc;
}
.box-red {
	border-bottom: 1px solid #ccc;
}

#rl_contacts {
	display: inline;
	float: left;
	margin-right: 15px;
}
#rl_contacts ul {
	margin: 0px;
	padding: 0px;
}
#rl_contacts li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	clear: both;
}
#rl_contacts_info {
	border: 1px solid #000;
	padding: 5px;
	height: 250px;
}
#rl_contacts_box {
	width: 200px;
	height: 135px;
	border: 1px solid #CCC;
	overflow: auto;
	float: left;
	display: inline;
}
#rl_contacts_box ul {
	margin: 0px;
	padding: 0px;
}
#rl_contacts_box li {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #CCC;
	list-style-type: none;
	display: block;
	padding: 5px 7px;
	background: #FFF;
}
#rl_contacts_box li a {
	text-decoration: none;
	color: #000;
}
#rl_contacts_box li a:hover {
	color: #00F;
	text-decoration: none;
}
#rl_contacts_info_box {
	width: 150px;
	height: 135px;
	float: left;
	display: inline;
	margin-left: 10px;
	overflow: auto;
}
#rl_contacts_trips {
	overflow: auto;
	margin-top: 15px;
	height: 100px;
}

#rl_notes {
	display: inline;
	float: left;
	margin-right: 15px;
}
#rl_notes ul {
	margin: 0px;
	padding: 0px;
}
#rl_notes li {
	margin: 0px;
	padding: 4px 2px 4px 28px;
	list-style-type: none;
	display: block;
	clear: both;
}
#rl_notes li.green {
	background: url(../_i/status_green.png) 4px 2px no-repeat;
}
#rl_notes li.red {
	background: url(../_i/status_red.png) 4px 2px no-repeat;
}
#rl_notes_box {
	width: 300px;
	height: 125px;
	border: 1px solid #000;
	overflow: auto;
}
#rl_notes_box ul {
	margin: 0px;
	padding: 0px;
}
#rl_notes_box li {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #000;
	list-style-type: none;
}
#rl_notes_box li a {
	display: block;
	padding: 5px 7px 5px 28px;
	text-decoration: none;
	color: #000;
	background: #FFF;
}
#rl_notes_box li a:hover {
	color: #000;
	text-decoration: none;
	background: #eaeaea;
}
#rl_notes_box li a.green {
	background: url(../_i/status_green.png) 4px 2px no-repeat;
}
#rl_notes_box li a.green:hover {
	background: #eaeaea url(../_i/status_green.png) 4px 2px no-repeat;
}
#rl_notes_box li a.red {
	background: url(../_i/status_red.png) 4px 2px no-repeat;
}
#rl_notes_box li a.red:hover {
	background: #eaeaea url(../_i/status_red.png) 4px 2px no-repeat;
}

#rl_notes_form {
	width: 300px;
}
#rl_notes_form textarea {
	width: 300px;
	height: 75px;
	margin-bottom: 5px;
}
#rl_notes_form input[type='text'] {
	width: 300px;
	margin-bottom: 5px;
}



#rl_cal {
	width: 200px;
	float: left;
	margin-right: 10px;
}

#rl_list, #rl_sr_list {
	width: 550px;
	height: 300px;
	float: right;
	overflow: auto;
}

#rl_information {
	padding: 5px;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	background-color: #FFFFFF;
}

#subnavigation {
	top: 0px;
	left: 0px;
	position: relative;
	width: auto;
	height: 24px;
	border-bottom: 1px solid #666666;
	padding-top: 10px;
}

#subnavigation ul {
	margin: 0px;
	padding: 0px;
}

#subnavigation li {
	list-style-type: none;
	display: inline-block;
	width: auto;
	float: left;
	background: #666666;
	height: 20px;
	color: #FFFFFF;
	padding: 4px 10px 0px 10px;
	margin-right: 2px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}

#subnavigation li:hover, #subnavigation .on {
	color: #FFFFFF;
	background: #0066FF;
}

#rl_customer {
	display: inline;
}

#rl_trip {
	display: none;
}

#rl_trans {
	display: none;
}

#rl_hotel {
	display: none;
}

#rl_billing {
	display: none;
}

#rl_price {
	display: none;
}

#rl_rentals {
	display: none;
}

#rl_roomlist {
	display: none;
}

#rl_customerlist {
	display: none;
}

#rl_other {
	display: none;
}

#rl_print {
	display: none;
}

#rl_list a {
	color: #0066CC;
	text-decoration: underline;
}

#rl_list a:hover {
	color: #0066CC;
	text-decoration: none;
}

#rl_hotel #hotel_other {
	display: none;
}

#room_list input {
	margin-bottom: 5px;
	font-size: 11px;
}

#room_list select {
	margin-bottom: 5px;
	font-size: 11px;
}

#room_list .head {
	background-color: #EAEAEA;
	font-size: 10px;
	font-weight: normal;
}

#room_list .reg {
	background-color: #FFFFFF;
}

#room_list .alt {
	background-color: #F5F5F5;
}

#CancelRequestDate {
	color: #CC0000;
	font-weight: bold;
}

#status {
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-top: 1px solid #666666;
}

#status td {
	border-bottom: 1px solid #666666;
	font-size: 11px;
}

#status .head {
	background-color: #EAEAEA;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}

#status .s_green {
	background: url(../_i/status_green.png) no-repeat center;
	width: 19px;
	height: 19px;
}

#status .s_red {
	background: url(../_i/status_red.png) no-repeat center;
	width: 19px;
	height: 19px;
}

#status .s_clear {
	background: url(../_i/status_clear.png) no-repeat center;
	width: 19px;
	height: 19px;
}

#cust_list {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: 235px;
	border: 1px solid #999999;
}

#cust_list_title {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: auto;
	background: #996600;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #999999;
	padding: 3px 5px;
}

#cust_list ul {
	margin: 0px;
	padding: 5px;
}

#cust_list li {
	list-style-type: none;
	margin: 0px;
	padding: 3px 2px;
	cursor: pointer;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px dashed #FFFFFF;
}

#cust_list li:hover {
	background: #F8F8F8;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
}

.sortby {
	border: 1px #CCCCCC solid;
	margin: 5px;
	padding: 5px 5px 0px;
	float: right;
	font-size: 11px;
	vertical-align: top;
}



#room_display {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: 530px;
	float: right;
}

#room_display_row {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: auto;
	float: left;
	margin-bottom: 10px;
}

#room_ind {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: 235px;
	border: 1px solid #666666;
	float: left;
	margin: 0px 10px 10px 0px;
}

.room_ind_title {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: auto;
	background: #FF9900;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #666666;
	padding: 3px 5px;
}

.room_ind_title_complete {
	top: 0px;
	left: 0px;
	position: relative;
	height: auto;
	width: auto;
	background: #00CC00;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #666666;
	padding: 3px 5px;
}

#room_ind ul {
	margin: 0px;
	padding: 5px;
}

#room_ind li {
	list-style-type: none;
	margin: 0px;
	padding: 3px 2px;
	cursor: pointer;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px dashed #FFFFFF;
}

#room_ind li:hover {
	background: #F8F8F8;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
}

#time_difference {
	color: #C00;
	font-weight: bold;
	font-size: 12px;
}






.InformationMenu {
	background-color: #CDB478;
	color: #333333;
	border: 1px solid #666666;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}

.CollapsiblePanelContent {

}

.CollapsiblePanelContent a {
	color: #00F;
	text-decoration: none;
}

.CollapsiblePanelContent a:hover {
	color: #000000;
	text-decoration: none;
}

#alertBox {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: fixed;
	background-color: #999999;
	z-index: 88888;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	visibility: hidden;
}

#alert {
	position: fixed; 
	top: 50%; 
	left: 50%; 
	width: 400px; 
	margin-left: -200px; 
	height: 100px; 
	margin-top: -50px;
	border: 5px solid #FF9900;
	z-index: 99999;
	background-color: #FFFFFF;
	padding: 10px;
	visibility: hidden;
}

#alert h1 {
	color: #0066FF;
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}

#alertClose {
	text-align: right;
	font-size: 10px;
	color: #999999;
}

#p_table a {
	color: #e9862b;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#p_table a:hover {
	color: #000000;
}

#add_promo input, #add_promo select, #p_table input, #p_table select {
	font-size: 11px;
}

.clear {
	clear: both;
}

.pointer {
	cursor: pointer;
}

#f_cal {
	width: 200px;
	height: auto;
	top: 600px;
	left: 750px;
	position: absolute;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	visibility: hidden;
	z-index: 9999;
}

body div#form.adminform{
width: 80%;
margin: 2em auto;
}
